Animal Crossing Pocket Camp, ecco i device compatibili con il gioco

Vediamo i requisiti minimi necessari per poter giocare al nuovo Animal Crossing sui nostri smartphone e tablet.

Condividi l'articolo

Condividi su facebook
Condividi su linkedin
Condividi su twitter
Condividi su email

Vediamo i requisiti minimi necessari per poter giocare al nuovo Animal Crossing sui nostri smartphone e tablet.

Il nuovo Animal Crossing Pocket Camp è stato presentato da pochissimo, e sarà disponibile a partire dal mese di novembre con la formula free to play, già collaudata da Nintendo con Fire Emblem Heroes. Grazie al rilascio anticipato del gioco in Australia possiamo leggere i requisiti minimi necessari ad avviare il gioco.

In particolare per i dispositivi iOS sarà necessario almeno un iPhone dotato di iOS9, includendo quindi nella lista gli ormai blasonati iPhone 4S/5/5C, iPad di 2a generazione, 3a generazione e tutte le successive, nonchè iPod Touch di 5a generazione.

Per quanto riguarda Android, invece, sarà necessario almeno un dispositivo con Android 4.2 Jelly Bean. Ovviamente potrebbero esserci delle restrizioni ulteriori sui dispositivi che possono far girare il gioco, date soprattutto da hardware potenzialmente non abbastanza potenti per permettere un corretto funzionamento del titolo.

 

Potrebbero interessarti

No more posts to show